#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>

main()
{
	local b0 = nil;
    
    local b1 = bannerCreate(b0, BannerFirst, nil, BannerTypeText, BannerAlignTop,
                       50, BannerSizePercent,
                       BannerStyleBorder);
    bannerSay(b1, 
'A<br>
Before table.
<table border=1>
<tr><td>td 111111111</td><td>td 2</td></tr>
<caption>the caption</caption>
</table>
After table.
<br>B');
inputKey();
}

